/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "検索";

/* Class = "NSMenuItem"; title = "Control"; ObjectID = "1X7-t5-Iuj"; */
"1X7-t5-Iuj.title" = "操作";

/* Class = "NSMenuItem"; title = "Albuminator"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Albuminator";

/* Class = "NSWindow"; title = "Update"; ObjectID = "2Es-Gs-U3p"; */
"2Es-Gs-U3p.title" = "アップデート";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "検索";

/* Class = "NSMenuItem"; title = "Quit Albuminator"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Albuminator を終了";

/* Class = "NSMenuItem"; title = "About Albuminator"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Albuminator について";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直す";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7o0-4a-fyA"; */
"7o0-4a-fyA.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "63p-rV-B6A"; */
"63p-rV-B6A.title" = "ファイル";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "832-a7-jnP"; */
"832-a7-jnP.title" = "最近使った項目を開く";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "aIe-St-2FQ"; */
"aIe-St-2FQ.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "aYN-bt-0Ac"; */
"aYN-bt-0Ac.title" = "情報";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "AzR-h2-ahd"; */
"AzR-h2-ahd.title" = "環境設定";

/* Class = "NSTableColumn"; headerCell.title = "Album"; ObjectID = "bDu-eq-fnS"; */
"bDu-eq-fnS.headerCell.title" = "アルバム";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "brB-6Q-FIi"; */
"brB-6Q-FIi.headerCell.title" = "タイトル";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "dHb-BO-e1O"; */
"dHb-BO-e1O.title" = "ページ設定…";

/* Class = "NSTextFieldCell"; title = "This action will replace the unsaved data. If you want to keep it, cancel and save the album first."; ObjectID = "dK0-FV-3pB"; */
"dK0-FV-3pB.title" = "続行すると未保存の内容を上書きします。必要な場合、キャンセルし、まず保存してください。";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "取り消す";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "dX0-G5-96h"; */
"dX0-G5-96h.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "Save An Album"; ObjectID = "F0y-GZ-q9H"; */
"F0y-GZ-q9H.title" = "アルバムを保存";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Albuminator Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Albuminator ヘルプ";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "GC5-ne-V4J"; */
"GC5-ne-V4J.title" = "新規";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "GYf-eG-Q6g"; */
"GYf-eG-Q6g.title" = "開く…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hq1-QR-7Gc"; */
"hq1-QR-7Gc.title" = "Text Cell";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kmp-2s-m7h"; */
"Kmp-2s-m7h.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "mcK-Yf-RXL"; */
"mcK-Yf-RXL.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "mN1-90-OWc"; */
"mN1-90-OWc.title" = "再生／一時停止";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Albuminator"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Albuminator を隠す";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "読み上げを停止";

/* Class = "NSBox"; title = "Box"; ObjectID = "p0p-zu-L76"; */
"p0p-zu-L76.title" = "Box";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "消去";

/* Class = "NSMenuItem"; title = "Show Info"; ObjectID = "PsA-l5-nZR"; */
"PsA-l5-nZR.title" = "情報を見る";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "qzQ-jL-PgH"; */
"qzQ-jL-PgH.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSWindow"; title = "Window"; ObjectID = "R6T-Y3-Uu4"; */
"R6T-Y3-Uu4.title" = "ウィンドウ";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "選択部分へジャンプ";

/* Class = "NSTableColumn"; headerCell.title = "Artist"; ObjectID = "SFQ-PW-si6"; */
"SFQ-PW-si6.headerCell.title" = "アーティスト";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "uAe-bA-hW6"; */
"uAe-bA-hW6.placeholderString" = "フィルタ";

/* Class = "NSMenu"; title = "Albuminator"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Albuminator";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Next Track"; ObjectID = "VEe-Va-FoX"; */
"VEe-Va-FoX.title" = "次の曲";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "Vqn-xd-I9U"; */
"Vqn-xd-I9U.title" = "プリント…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Previous Track"; ObjectID = "WDm-x4-Ogz"; */
"WDm-x4-Ogz.title" = "前の曲";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "スピーチ";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "XrY-nj-jHr"; */
"XrY-nj-jHr.title" = "更新の自動確認";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "検索…";

/* Class = "NSMenu"; title = "Control"; ObjectID = "ybF-x2-UbF"; */
"ybF-x2-UbF.title" = "操作";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "検索と置換…";

/* Class = "NSMenu"; title = "File"; ObjectID = "yj5-9x-PrG"; */
"yj5-9x-PrG.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "Zrw-dj-RAc"; */
"Zrw-dj-RAc.title" = "閉じる";

